/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.form-search {
	width:150%!important;
}

.search-query {display:none;}

.blog .js-powrMark{
	display:none!important;
}

.x-btn, .button, [type="submit"] {
	border-color:#ffb4a7!important;
}

.x-btn-industries {
	margin-top:-10px;
	margin-left:20px;
}

.spacing-list {
	margin-bottom:60px;
}

.feature-text {
	min-height:12em;
    margin:5%;
}

.button-blue-third{
	width:33%;
	background-color:#004271!important;
	border:none!important;
	color:#fff!important;
}

.force50 {width:50%!important;}	

.x-colophon .widget{width:25%;
		float:left;
		margin-left:1%;
		margin-right:1%;
		text-shadow:none;
		color:#fff;}
		
.x-colophon .widget.widget_recent_entries{
	width:40%;
	margin-left:4%;
}

.x-colophon .widget.widget_recent_entries li{color:#fff;
border:none;
display:list-item!important;
list-style-type: circle; 
padding-left:0px;
padding-top:5px;
margin-left:20px;

}

.x-colophon .widget ul li:hover,.x-colophon .widget ol li:hover, .x-colophon .widget_nav_menu ul li a:hover{background-color:#333;}

.x-colophon .widget ul,.widget ul li {border:none;
box-shadow:none;

}

.x-colophon .widget ul li{padding-left:0px;}

.x-colophon .widget ul li a{color:#fff!important;}

.x-colophon .widget ul li a:hover{color:#efefef!important;}
		
.x-colophon .h-widget{color:#fff;}

.x-colophon .widget{margin-top:0px;
}

.x-colophon{border:none;}

.x-colophon.top{background-color:#333;}

.x-main.full .hentry .entry-featured .entry-thumb img{
	margin:0px 60px;
	min-width:50%!important;
	max-width:700px;
}



.entry-thumb {
	background-color:#fff;
}

.ls-roundedflat.ls-nav-prev:before, .ls-roundedflat.ls-nav-prev:after, .ls-roundedflat.ls-nav-next:before, .ls-roundedflat.ls-nav-next:after{
	
}

.ls-gui-element.ls-nav-prev,.ls-gui-element.ls-nav-next{
	background-color:transparent!important;
}

.ls-gui-element.ls-nav-prev:hover,.ls-gui-element.ls-nav-next:hover{
	background-color:rgba(192,192,192, 0.5)!important;
}

.ls-gui-element.ls-nav-prev:before,.ls-gui-element.ls-nav-next:before,.ls-gui-element.ls-nav-prev:after,.ls-gui-element.ls-nav-next:after{
	background-color:#004271!important;
}

.check-boxes input{
	margin:-2px 10px 2px 10px!important;
}

.check-boxes .wpcf7-list-item{
	margin:0px!important;
}



@media (max-width: 979px) {

.x-collapsed.x-active{
	display:block!important;
}

}

@media (max-width: 767px) {

.x-main.full .hentry .entry-featured .entry-thumb img {
	margin:0px;
	max-width:100%;
}

.x-colophon .widget{width:69%;
display:block;
}

.x-colophon .widget{
	margin-top:50px;
	
}

.x-colophon .widget.widget_recent_entries{
	width:99%;
	margin-left:1%;
}

.x-colophon .widget.widget_recent_entries li{
	padding-top:0px;

}
	
.feature-text {
	min-height:0px;
	}
	
.force50 {width:100%!important;}
	
.button-blue-third{
	width:100%;
	}

}
		
